{
  "channel_content_id": "689d3fff000000001d0066dc",
  "link": "https://www.xiaohongshu.com/explore/689d3fff000000001d0066dc",
  "comment_count": 151,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831l589o8m2a0042jnc9hkf9svi239bl0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831l589o8m2a0g42jnc9hkf9svdkeigf0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831l589o8m2a1042jnc9hkf9svl4iqkb0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831l589o8m2a1g42jnc9hkf9svopb121g?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1596,
  "body_text": "宝宝 你好像一个煤气罐罐[皱眉R][皱眉R]\n#小红书宠物cruash[话题]# #谁懂真的像个小宝宝[话题]# #猪咪[话题]# #小猫书[话题]##摸鱼一刻[话题]# #小猫书[话题]# #吸猫[",
  "title": "新品种：婴儿咪",
  "collect_count": 97,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1755135999000,
  "publish_time": "2025-08-14 09:46:39"
}